@charset "utf-8";

#wrap {
width:800px;
margin:auto;
}
#wrap-inner {
padding:0 20px 20px 20px;
}
#header {
background:url(../images/logonav_01.jpg) repeat-x 0 10px;
position:relative;
}

#masthead {
background:url(../images/logo_new.png) no-repeat 0 0;
width:150px;
height:158px;
border:0;
}
.none {
text-decoration:none;
border:0;
cursor:pointer;
}
/*-----------------------------------------------------------------------------------------------TOP MENU*/
#topmenu {
position:absolute;
right:0;
top:10px;
width:518px;
height:89px;
}
#nav {
position:relative;
top:0;
width:518px;
height:89px;
background:url(../images/navigation.jpg);
margin:0;
padding:0;
}
#nav li {
float: left;
}
#nav li a {
position: absolute;
top: 0;
margin: 0;
padding: 0;
display: block;
height: 89px;
background:url(../images/navigation.jpg) no-repeat;
text-indent: -9999px;
overflow: hidden;
}

#nav li#nav-home a {
left: 0;
width: 83px;
background-position: 0 0;
}
#nav li#nav-home a:hover,
#body-home #nav li#nav-home a {
background-position: 0 -88px;
}
#nav li#nav-programs a {
left: 83px;
width: 91px;
background-position: -83px 0;
}
#nav li#nav-programs a:hover,
#body-programs #nav li#nav-programs a {
background-position: -83px -88px;
}
#nav li#nav-farm a {
left: 174px;
width: 85px;
background-position: -174px 0;
}
#nav li#nav-farm a:hover,
#body-farm #nav li#nav-farm a {
background-position: -174px -88px;
}
#nav li#nav-people a {
left: 259px;
width: 87px;
background-position: -259px 0;
}
#nav li#nav-people a:hover,
#body-people #nav li#nav-people a {
background-position: -259px -88px;
}

#nav li#nav-products a {
left: 346px;
width: 82px;
background-position: -346px 0;
}
#nav li#nav-products a:hover,
#body-products #nav li#nav-products a {
background-position: -346px -88px;
}

#nav li#nav-tour a {
left: 428px;
width: 91px;
background-position: -428px 0;
}
#nav li#nav-tour a:hover,
#body-tour #nav li#nav-tour a {
background-position: -428px -88px;
}
/*------------------------------------------------------------------------------------------------TAG LINE*/
#tagline {
	position:absolute;
	right:0;
	top:99px;
	width:565px;
}
#tagline p {
padding:20px 0 2px 0;
}

#center-table {
width:760px;
}
#center-table,
#content-table {
border-collapse:collapse;
}
/*-----------------------------------------------------------------------------------------------------LEFT*/
#left-cell {
width:195px;
}
#left {
background:#FFFFD1;
width:185px;
}
#left-header {
padding:3px 0 2px 0;
}
#inner-left {
padding:10px;
}
.modules {
margin-bottom:10px;
}
#inquiries {
background:#6EA260;
text-align:center;
padding:5px;
margin-top:10px;
font-size:11px;
}
#contents {
}

#contents-column-1 {
width:285px;
}
#contents-column-1-inner {
padding-right:15px;
}
#contents-column-2 {
}
.article-title {
padding:5px 0 7px 0;
}
.center {
text-align:center;
}